none
WSS 3.0 SP2 language pack RRS feed

  • Question

  • I am having trouble installing language pack on top of fresh WSS installation with SP2 (version 12.0.6425.1000). I am downloading the language pack from here . It seems that you can not change the language - I can download only WSS2003SP2TPK-KB887624-FullFile-ENU.exe, which is English I guess...
    If I run the above mentioned file, I get the following error: "The expected version of the product was not found on your system."

    Wednesday, July 15, 2009 12:29 PM

All replies

  • >It seems that you can not change the language

    This is probably a fairly common problem that I have experienced too (and which I mention in my book). 

    Let's suppose you are adding the German Language Pack.

    You select the Language Pack download page and select German.

    You DO NOT yet click Download.

    Instead you Confirm that this one is what you want. The text of the dropdown will change from "German" to "Deutsch". THEN you can press download and you'll get the German Language Pack.

    > If I run the above mentioned file, I get the following error: "The expected version of the product was not found on your system."

    A reason for your error might well be that you are trying to add the LP SP2 without having first installed the LP (no SP). Unlike the WSS 3.0 product there is no Language Pack download that also *includes* the Service Pack(s)

    WSS FAQ sites: http://wssv2faq.mindsharp.com and http://wssv3faq.mindsharp.com
    Total list of WSS 3.0 / MOSS 2007 Books (including foreign language) http://wssv3faq.mindsharp.com/Lists/v3%20WSS%20FAQ/V%20Books.aspx
    Wednesday, July 15, 2009 1:38 PM
  • 1. I know about this, but it seems, that it doesn't work this time. If you follow the bellow link, you will see, that page is saying "Deutsch", but "Dateiname" is still ENU:
    http://www.microsoft.com/downloads/details.aspx?displaylang=de&FamilyID=fa627eeb-b4fa-4b80-9416-fc97d1bf404b

    2. I hoped, that if the file has "full" in it's name, you can install only this file.
    I have also tried to install the language packs as you said:
    - 1st installed Slovene language pack
    - tried to install language pack SP1 - got message which said, that no product will be updated
    - tried to install language pack SP2 - got the same message
    Thursday, July 16, 2009 2:25 PM